%define module_version 0.02
%define module_name Net-OATH-Server
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Authen/OATH.pm) perl(Class/Accessor/Fast.pm) perl(Convert/Base32.pm) perl(Crypt/OpenSSL/Random.pm) perl(JSON/XS.pm) perl(Module/Build/Tiny.pm) perl(Params/Validate.pm) perl(Plack.pm) perl(Plack/Request.pm) perl(Plack/Test.pm) perl(Test/MockTime.pm) perl(Test/More.pm) perl(Try/Tiny.pm) perl(overload.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.02
Release: alt1
Summary: Library for One Time Password Server
Group: Development/Perl
License: perl
URL: https://github.com/ritou/p5-net-oath-server

Source0: http://cpan.org.ua/authors/id/R/RI/RITOU/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Net::OATH::Server is library for One Time Password Server.


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README.md
%perl_vendor_privlib/N*

%changelog
* Mon Nov 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- regenerated from template by package builder

* Mon Oct 06 2014 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

